#identity {
    left: 315px;
}

/* ==== START FOOTER ==== */
.footer-container {
background-color: #222;
}

.footer-container {
color: #eee;
}

.footer-container a {
color: #eee;
}

/* Background colour for IE 6-8 */
.lt-ie9 .footer-container{
filter:progid:DXImageTransform.Microsoft.gradient(startColorStr=#222222, endColorStr=#222222)
}

.btn-social {
background-color: #ff7000;
}

.lt-ie9 .btn-social{
filter:progid:DXImageTransform.Microsoft.gradient(startColorStr=#ff7000, endColorStr=#ff7000)
}

.btn-facebook:before{
color:white;
}

/* ==== END FOOTER ==== */

.contentAreaC .column-33 .h2{
    text-align:center;
    font-weight:bold;
}

.verticalnav a {
background: #ff7000;
color: rgb(255, 255, 255);
font-weight: bold;
font-size: 1.2em;
}

.boxshadow .display-boxed.text-center > * {
padding: 15px;
}

.header-container {
background: #222;
}

.nav-primary > ul > li.active > a {
border-bottom: 5px solid #ff7000;
}

.nav-primary > ul > li > a:hover {
border-bottom: 5px solid #ff7000;
color:#999;
}

.nav-primary a.active {
font-weight: bold;
color:#fff;
}

.nav-primary a {
font-weight: bold;
color:#fff;
}

.nav-primary {
background: black;
height: 150px;
}

.logo, .header-title {
height: 140px;
}

.nav-primary > ul {
line-height: 150px;
}

.main-container {
padding-bottom: 0em;
}

.footer-content {
padding-top: 1em;
}
